{% extends "header.html" %} {% load static %} {% block content %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'css/list.css' %}" />
    <title>Note List</title>
  </head>
  <body>
    <h1 style="color: black; font-size: 40px">All Notes</h1>
    <div class="container">
      {% for note in notes %}
      <div
        class="card"
        style="
          width: 18rem;
          margin: 20px 20px;
          min-height: 300px;
          min-width: 300px;
        "
      >
        <div class="card-body">
          <h5 class="card-title">{{ note.title }}</h5>
          <h6 class="card-subtitle mb-2 text-muted" style="display: inline">
            To
          </h6>
          <h6 class="card-subtitle mb-2">{{ note.to }}</h6>
          <h6 class="card-subtitle mb-2 text-muted" style="display: inline">
            From
          </h6>
          <h6 class="card-subtitle mb-2">{{ note.sender }}</h6>
          <p class="card-text">{{ note.message }}</p>
        </div>
      </div>
      {% endfor %}
    </div>
  </body>
</html>
{% endblock %}
